How to remove api-sanity-checker from Debian 9 (Stretch)